Subject: Outstanding protocol issues

From: "Jim Sermersheim" <[email-masked]>
Date: Tue, 20 Jan 2004 23:57:46 -0700

All,
 
Here are the current issues that I have not yet added to the protocol
doc:
 
1) What does 'extensibility is implied where it is allowed' mean? (see
http://www.openldap.org/lists/ietf-ldapbis/200401/msg00025.html)
 
I need to re-research and add wording.
 
2) From a private message from Hallvard:
>> 4.7. Add Operation
>
>>    If the parent entry exists
>>    but is not in a naming context held by the server, the server
SHOULD
>>    return a referral to the server holding the parent entry.
>
>This is wrong when adding the root entry of the naming context.

I think I just need to articulate properly why I believe that the
current wording is correct.
 
3) Thread started in
http://www.openldap.org/lists/ietf-ldapbis/200401/msg00085.html
I need to gauge consensus.

If you have input on any of these, it will help.
 
Jim